
#home a
{
    margin-left:25px;
}
#services a
{
    margin-left:25px;
}
#aboutus a
{
    margin-left:20px;
    margin-right:15px;
}
#contactus a
{
    margin-right:100px;
}
#header img
{
    margin-right:550px;
    text-align: left;
}
#header
{
    background-color:#000000;
    position:fixed;
    top:0px;
    left:0px;
    width:100%;
    height: 11%;
}
#header a
{
    color:#FFFFFF;
    text-decoration:None;
}
#header img
{
  width:110px;
  height:100px;
}body{
  font-family:arial,sans-serif;
}
.colour{
  color:blue;
  margin-left:15px;
  font-size:25px;
}
.image-container {
  position: relative;
  width: 1300px;
  max-width: 1350px;

  height: 500px; 
  background-image: url('refund.jpg');
  background-size: cover;
  background-position: center;
  border-radius: 25px;
  overflow: hidden; 
  margin-left:80px;
  margin-top: 100px;
 

}
h2{
  font-size: 60px;
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
}

.overlay-content {
  position: absolute;
  margin-bottom: 150px;
  bottom: 20px; 
  left: 20px; 
  color: white;
  font-size: 30px;
  text-align: center;
}

.width-left{
  margin-right:-10px;
}
.alignment{
  margin-left:20px;
  
}
.pb-4 {
  padding-bottom: 1.5rem !important;
}
.rounded-5 {
  border-radius:50px; 
}
.p-4 {
  padding: 1.5rem !important;
  width:70%;
}
.text-center {
  text-align: center !important;
}  
.w-100 {
  width:100%;
  border-radius:10px;
}
.straight{
  font-size:20px;
}
.p-5 {
  padding: 3rem !important;
  width:70%;
}  
.text-center {
  text-align: center !important;
  border-radius:10px;
}
.form-check-input:checked[type=checkbox] {
  --bs-form-check-bg-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");
}
.form-check-input:checked[type=radio] {
  --bs-form-check-bg-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='2' fill='%23fff'/%3e%3c/svg%3e");
}
.form-check-input[type=checkbox]:indeterminate {
  background-color: #0d6efd;
  border-color: #0d6efd;
  --bs-form-check-bg-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='M6 10h8'/%3e%3c/svg%3e");
}
.form-check-input {
  --bs-form-check-bg: var(--bs-body-bg);
  flex-shrink: 0;
  width: 1em;
  height: 1em;
  margin-top: 0.25em;
  vertical-align: top;


  background-color: var(--bs-form-check-bg);
  background-image: var(--bs-form-check-bg-image);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  border: var(--bs-border-width) solid var(--bs-border-color);



}
.rounded-3 {
  border-radius:40px;
}
.placeholder-wave {
  -webkit-mask-image: linear-gradient(130deg, #000 55%, rgba(0, 0, 0, 0.8) 75%, #000 95%);
  mask-image: linear-gradient(130deg, #000 55%, rgba(0, 0, 0, 0.8) 75%, #000 95%);
  -webkit-mask-size: 200% 100%;
  mask-size: 200% 100%;
  animation: placeholder-wave 2s linear infinite;
}

@keyframes placeholder-wave {
  100% {
    -webkit-mask-position: -200% 0%;
    mask-position: -200% 0%;
  }
}
.d-flex {
  display: flex !important;
}
.justify-content-center {
  justify-content: center !important;
}
.align-items-center {
  align-items: center !important;
}
.h-100 {
  height: 100% !important;
}
.text-white {
  --bs-text-opacity: 1;
  color: rgba(var(--bs-white-rgb), var(--bs-text-opacity)) !important;
}
.mb-3 {
  margin-bottom: 1rem !important;
  font-family:"poppins";
  font-size:80px;
  color:white;
}
.mb-4 {
  margin-bottom:1.0rem !important;
  color:white;
  font-family:'poppins' sans-serif;
  font-size:30px;
}
 

.text-justify{
  margin:10px;
 
  font-size:25px;
  padding:10px;
  line-height: 1.5em;;
}
.service{
  font-size:30px;
}
.font-weight-bold{
  font-size:25px;
  padding:0px;
  margin-bottom:10px;
  margin-left:10px;
  text-indent:9px;
 
}
.move-right{
  margin-left:-80px;
}


.cover{

      padding-top: 2px;
      padding-bottom:2px;
      margin-bottom:20px;
      max-width: 1500px; 
      margin: 0 auto; 
      margin-right:20px;
      font-size:25px;
      padding:2px;
     margin-left:50px;
    }
    .service{
      font-size:23px;
      font-weight:50px;
    }
    .text-center {
      text-align:left!important;
    }
    .text-lg-start {
      text-align: left !important;
    }
    .bg-body-tertiary {
      --bs-bg-opacity: 1;
      background-color:black;
    }
    .text-muted {
      --bs-text-opacity: 1;
      color:white; 
    }
    .d-flex {
      display: flex !important;
    
    }
    .justify-content-center {
      justify-content: center !important;
    
    }
    .justify-content-lg-between {
      justify-content:center;
     }
     .p-4 {
      padding: 1.5rem !important;
      margin-top:15px;
    }
    .text-end {
      text-align: right !important;
      padding:5px;
    }
    .width-left{
      margin-left:60px;
    }
    .socialicons{
   
      display: inline-flex;
      gap:20px;
      margin-top:40px;
     margin-left:1600px;
     font-size:150px;
   
  }
  .container
   {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x) * 0.5);
    padding-left: calc(var(--bs-gutter-x) * 0.5);
    margin-right: auto;
    margin-left: auto;
    background-color:black;
    color:white;
  }
  .text-md-start {
      text-align: left !important;
    }
    .mt-5 {
      margin-top: 3rem !important;
    }
    .row {
     
      display: flex;
      flex-wrap: wrap;
      margin-top: calc(-1 * var(--bs-gutter-y));
      margin-right: calc(-0.5 * var(--bs-gutter-x));
      margin-left: calc(-0.5 * var(--bs-gutter-x));
    }
    .mt-3 {
      margin-top: 1rem !important;
    }
    .col-md-3 {
      flex: 0 0 auto;
      width: 25%;
    }
    .col-lg-4 {
      flex: 0 0 auto;
      width: 33.33333333%;
    }
    .col-xl-3 {
      flex: 0 0 auto;
      width: 25%;
    }
    .mx-auto {
      margin-right: auto !important;
      margin-left: auto !important;
    }
    .mb-4 {
      margin-bottom: 2.0rem !important;
      margin-left:20px;
    }
    .text-uppercase {
      text-transform: uppercase !important;
    }
    .fw-bold {
      font-weight:800px;
    }
    .me-3 {
      margin-right: 1rem !important;
      margin-top:-30px;
    }
    .logo{
      margin-top:-90px;
    }
    .door{
      margin-top:150px;
      margin-left:30px;
   
    }
    .col-md-2 {
      flex: 0 0 auto;
      width: 16.66666667%;
    }
    .col-lg-2 {
      flex: 0 0 auto;
      width: 16.66666667%;
    }
    .col-xl-2 {
      flex: 0 0 auto;
      width: 16.66666667%;
    }
    .text-reset {
      --bs-text-opacity: 1;
      color: white !important;
    }
    .col-md-4 {
      flex: 0 0 auto;
      width: 33.33333333%;
    }
    .col-lg-3 {
      flex: 0 0 auto;
      width: 25%;
    }
    .col-xl-3 {
      flex: 0 0 auto;
      width: 25%;
    }
    .mb-md-0 {
      margin-bottom: 0 !important;
    }
    .space{
      margin-left:5px;
  }
  .me-3 {
      margin-right: 1rem !important;
      margin-top:-30px;
    }
    
  
  .board{
    font-size:20px;
  }
  .fontt-big{
    font-size:50px;
  }
  .move-right{
    margin-left:500px;
  }
  .phone{
     
      margin-left:1200px;
      margin-bottom:-120px;
      font-size:20px;
  }
  .big{
      font-size:20px;
  }
  .big-text{
      font-size:15px;
  }
  .font-small{
    font-size:100px;
  }
  .header1 {
    background-color: #000000;
    width: 100%;
    height:110px;
}

.headeroptions {
    display: flex;
    align-items: center; 
    padding: 0 600px; 
    margin-right: -800px;
    margin-left: 250px;
    
   
}

.logo {
   
    display: flex;
    align-items: center;
    
}

body {
  margin: 0;
  padding:0;
}
.logo img {
    height: 130px; 
    width: auto;
    margin-left: -820px;
    margin-top:70px;
   
}

.serv {
    color: #ffffff;
    cursor: pointer;
    margin-top: -20px;
    margin-left:60px;
    margin-bottom:10px;
}
@media screen and (max-width:320px) {
  .image-container{
    width:1000px;
    margin-left:100px;
    margin-top: 300px;
  }
  .text-justify{
    width:1100px;
    font-size:35px;
    margin-left:30px;
  }
  #home{
  font-size: 20px;
  }
  #services{
    font-size: 20px;
  }
  #aboutus{
    font-size: 20px;
  }
  #contactus{
    font-size: 20px;
  }
  .cover{
    width:1000px;
    font-family:Arial, Helvetica, sans-serif;
    margin-left:50px;
   font-size:35px;
  }
  .font-weight-bold{
    width:1000px;
    margin-left:35px;
    font-size: 40px;
  }
  .side{
    margin-left:30px;
  }
  .service{
    font-size:40px;
    margin-left:50px;
  }
 
.socialicons{
  margin-right:150px;
}
.right-align{
  width:1250px;
}
.text-muted{
  width:1300px;
}




  

   
  
}
@media screen and (min-width:375px) and (max-width:425px) {
  .image-container{
   margin-top:300px;
  width:1100px;
  margin-left:160px;
  }
  .text-justify{
    width:1150px;
    font-size: 30px;
    margin-left: 90px;
  }
  .font-weight-bold{
    font-size: 30px;
    width:500px;
    margin-left: 90px;
  }
  .side{
    width:1150px;
    font-size: 30px;
    margin-left: 60px;
  }
  .cover{
    font-size: 30px;
    margin-left: 60px;
  }
  .service{
    font-size: 30px;
    width:500px;
    margin-left: 60px;
  }
  .right-align{
    width:1470px;
  }
  .text-muted{
    width:1500px;
  }
}
@media screen and (min-width:425px) and (max-width:768px)
{
 .image-container{
  margin-top: 300px;
  margin-left:150px;
  width:1200px;
 }
 .text-justify{
  width: 1350px;
  font-size: 35px;
  margin-left: 50px;
 }
 .font-weight-bold{
  width:500px;
  font-size: 40px;
  margin-left: 50px;
 }
 .side{
  font-size:35px;
  width:1350px;
  margin-left: 50px;
 }
 .service{
  font-size: 35px;
  width:500px;
  margin-left: 50px;
 }
 .right-align{
  width:1600px;
 
 }
 .text-muted{
  width:1650px;
 
 }
}
@media screen and (min-width:768px) and (max-width:1024px)
{
  .image-container{
    margin-top:200px;
    margin-left:150px;
    width:1250px;
  }
  .text-justify{
    width:1500px;
  }
}
@media screen and (min-width:1024px) and (max-width:1200px)
{
  .image-container{
    margin-left: 170px;
  }
  .text-justify{
    font-size: 38px;
  }
  .font-weight-bold{
    font-size: 38px;
  }
  .service{
    font-size: 38px;
  }
  .side{
    font-size: 38px;
    width:1350px;
  }
  .right-align{
    width:1600px;
  }
  .text-muted{
    width:1700px;
  }
}